View Issue Details

IDProjectCategoryView StatusLast Update
0005271ScribusStory Editor / Text Framespublic2015-02-21 22:55
Reporterlaurentiui Assigned Toavox  
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionduplicate 
PlatformWindowsOSXPOS VersionSP2
Product Version1.3.3.7 
Target VersionFixed in Version 
Summary0005271: RTL text display
DescriptionWhen you edit a RTL hebrew text it is displayed almost fine in Story editor but when you come back to layaut view the texts is wrong displayed
Steps To Reproducewrite some hebrew text into story editor
Tagsduplicate-of ID missing
Patch

Relationships

child of 0003965 acknowledged Metabug: Support for non-latin languages 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2007-01-30 18:00 laurentiui New Issue
2007-01-30 21:29 mhanski Relationship added child of 0003965
2007-01-31 02:44 avox Status new => resolved
2007-01-31 02:44 avox Resolution open => duplicate
2007-01-31 02:44 avox Assigned To => avox
2007-02-04 13:01 cbradney Status resolved => closed
2015-02-21 22:55 mabri Tag Attached: duplicate-of ID missing
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames